Subject: Re: Message from Walmart.com Customer: Cancel my order, 200012895842722 #Ref 20250312003227402
From: Regina J Robbins <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 12 Mar 2025 18:35:07 +0000

This order was placed in error twice. I highly apologize unfortunately my father has been put on hospice today, I’m a total wreck. I desperately need my funds bk in my account asap as I’m having to pay for his services on my own. Ty so much and God Bless!!!! ❤️🕊️

Sincerely,

Regina Robbins

On Wed, Mar 12, 2025 at 1:30 PM Designer Living Inc. <[email-masked]> wrote:

Dear Valued Customer,

Thank you so much for getting in touch with us! We truly appreciate your inquiry and are here to assist you.

Our team is currently reviewing your request, and we’ll be sure to get back to you within 24 48 business hours.

To help us ensure seamless communication, we’ve assigned a reference number to your email subject. We kindly ask that you keep the subject unchanged when replying.

Our business hours are:

Monday – Friday

7:00 AM – 3:30 PM PST

Thank you again for choosing Designer Living. We’re looking forward to assisting you further!

Sincerely,

Customer Support

Designer Living